org.apache.xmlbeans.impl.common

## Interface ValidationContext

- All Known Implementing Classes:
    RussianDollStrategy.SCTValidationContext

      public interface ValidationContext

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `invalid(String message)`
    `void` | `invalid(String code, Object[] args)`

- - ### Method Detail

    - #### invalid

          void invalid(String message)

    - #### invalid

          void invalid(String code,
                       Object[] args)